Starpatch 4.0 -1017 Error.

Discussion in 'Wii - Hacking' started by UVERoo, Mar 31, 2009.

Mar 31, 2009

Starpatch 4.0 -1017 Error. by UVERoo at 2:32 AM (1,760 Views / 0 Likes) 2 replies

  1. UVERoo
    OP

    Newcomer UVERoo Advanced Member

    Joined:
    Mar 27, 2009
    Messages:
    77
    Location:
    California
    Country:
    United States
    I tried and I get that error. I no longer have a cIOS installed. Any solution?
     
  2. spleenandpie

    Member spleenandpie GBAtemp Regular

    Joined:
    Sep 28, 2008
    Messages:
    103
    Location:
    Halifax,Nova Scotia
    Country:
    Canada
    i would like a solution to this too.
     
  3. carbonyle

    Member carbonyle GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    360
    Location:
    Switzerland
    Country:
    Switzerland
    pretty sure that is, like ALWAYS, a trucha problem
    downgrade your ios (exept if you have a lu64+ wii) and try again
     

Share This Page